@import url("_colors.css");
@font-face {
    font-family: 'regular';
		font-display: fallback;
    src: url('../Fonts/CircularStd-Book.eot');
    src: url('../Fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/CircularStd-Book.ttf') format('truetype'),
         url('../Fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bold';
		font-display: fallback;
    src: url('../Fonts/CircularStd-Bold.eot');
    src: url('../Fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/CircularStd-Bold.ttf') format('truetype'),
         url('../Fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'black';
		font-display: fallback;
    src: url('../Fonts/CircularStd-Bold.eot');
    src: url('../Fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/CircularStd-Bold.ttf') format('truetype'),
         url('../Fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*ICON*/
@font-face {
  font-family: 'icoME';
  src: url('../Fonts/icoME.ttf?xb99wv') format('truetype'), url('../Fonts/icoME.woff?xb99wv') format('woff'), url('../Fonts/icoME.svg?xb99wv#icoME') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
/*DEFAULT*/
html {
  font-family:'regular', Arial, sans-serif;
	font-size:100%;
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
}
body { margin: 0;	padding:0; color:var(--purple); background-color:var(--purple); font-size:16px; box-sizing:border-box; }
a { -webkit-transition: 0.25s; transition: 0.25s; color:var(--light_green); outline:none; }
a:hover { text-decoration:none; }
b { font-family:'bold'; font-weight:100; }
/*DEFAULT*/

/*MAIN*/
.MAIN { width:100%; height:auto; line-height:0rem; box-sizing:border-box; }
.PAGE { width:1000px; margin:0 auto 0 auto; line-height:1.2rem; padding:0; box-sizing:border-box;}
.PAGE_FORM { width:700px; padding:1.5rem 0; }
.PAGE_PADDING { padding:1rem 0; }
.PAGE_PADDING_TP_BT { padding:0.2rem 0; }
.PAGE_PADDING_BT { padding-bottom:0.2rem; }
@media (max-width: 1050px) {
	.PAGE, .PAGE_FORM { width:90%; }
}
/*FIN MAIN*/

/*DATA CONNEXION*/
.DATA_CONNEXION { position:fixed; top:0px; left:0; padding:0.3rem 0.5rem; border-bottom-right-radius:0.5rem; font-size:0.8rem; }
@media (max-width: 1050px) {
  .DATA_CONNEXION { transform:translate(calc(50vw - 50%)); border-bottom-left-radius:0.5rem; }
}
/*FIN DATA CONNEXION*/

/*EXTERNAL LINK*/
.EXTERNAL { padding:0.4rem 0; width:1000px; margin:0 auto 0 auto; display:flex; justify-content:flex-end; align-items:center; font-size:0.9rem; line-height:0.9rem; }
.EXTERNAL a { display:inline-block; margin-right:1.2rem; text-decoration:none; }
.EXTERNAL a:hover { text-decoration:underline; }
@media (max-width: 1050px) { .EXTERNAL { display:none; } }
/*FIN EXTERNAL LINK*/

/*WARNING_MESSAGE*/
.WARNING_MESSAGE { background-color:var(--light_green); color:white; font-size:0.9rem; line-height:1.2rem; text-align:center; padding:0.5rem; }
/*FIN WARNING_MESSAGE*/

/*HEADER*/
.HEADER { width:1000px; height:5.5rem; margin:0 auto 0 auto; }
.HEADER .Logo { float:left; width:6rem; padding:0; margin:0; }
.HEADER .Logo img { width:100%; margin-top:0; border:0; }
.HEADER #MenuButton { display:none; float:right; font-size:2rem; margin-top:-3.3rem; }
.HEADER #MenuButton a { color:white; cursor:pointer; }
.HEADER #MenuBlock { float:right; }
.HEADER .Menu { float:left; padding:0rem 0.2rem; font-size:1rem; line-height:1.2rem; margin-top:1.2rem; }

.HEADER .Menu .Link { text-align:center; color:white; width:auto; display:inline-block; padding:0.5rem 0; margin:0 1rem; text-decoration:none; border-bottom:0.1rem solid transparent; }
.HEADER .Menu .Link:hover { border-bottom:0.1rem solid var(--light_green); }

.HEADER .Menu .Sub { text-decoration:none; background-color:var(--light_green); color:white; border:1px solid var(--light_green); width:10rem; padding:0.4rem; margin:0; border-radius:3rem; }
.HEADER .Menu .Account { text-decoration:none; background-color:transparent; color:white; border:1px solid var(--light_green); width:10rem; padding:0.4rem; margin:0; border-radius:3rem; }
.HEADER .Menu .Sub:hover, .HEADER .Menu .Account:hover { color:var(--light_green); background-color:white; border:1px solid white; }

.HEADER .Menu .Solaire { text-decoration:none; background-color:var(--yellow); color:var(--purple); border:1px solid var(--yellow); width:10rem; padding:0.4rem; margin:0; border-radius:3rem; }
.HEADER .Menu .Solaire:hover { color:var(--purple); background-color:white; border:1px solid white; }

.HEADER #Menu1, .HEADER #Menu2, .HEADER #Menu3 { cursor:pointer; }
@media (max-width: 1050px) {
	.HEADER { width:96%; height:auto; text-align:center; margin-bottom:0.5rem; }
	.HEADER .Logo { float:none; }
	.HEADER .Logo img { height:4rem; margin-top:0.5rem; margin-left:1rem; }
	.HEADER .BaseLine { display:none; }
	.HEADER #MenuButton { display:block; font-size:1.6rem; margin-right:1rem; margin-top:-2.6rem; }
	.HEADER #MenuBlock { float:none; display:none; margin-top:1.5rem; margin-bottom:2rem; }
	.HEADER .Menu { float:none; padding:0.2rem 0.5rem; font-size:1.1rem; margin-top:0; }
	.HEADER .Menu .Link { display:block; width:96%; margin:auto; border:1px solid; border-radius:3rem; padding:0.8rem 0.5rem; }
	.HEADER .Menu .Link:hover { border:1px solid; color:var(--light_green); background-color:white; }
	.HEADER .Menu .Account { border:1px solid var(--light_green); }
	.HEADER .Menu .Sub { border:1px solid var(--light_green);  }
}

.HEADER .Menu #SousMenu1, .HEADER .Menu #SousMenu2, .HEADER .Menu #SousMenu3 { display:none; position:absolute; width:9.5rem; z-index:999; padding:0.5rem 0.5rem 0.3rem 0.5rem; background-color:var(--purple); border-bottom-left-radius:0.5rem; border-bottom-right-radius:0.5rem;}
.HEADER .Menu #SousMenu1 { margin-left:-0.5rem; }
.HEADER .Menu #SousMenu2 { margin-left:0rem; }
.HEADER .Menu #SousMenu3 { margin-left:0.2rem; }

.HEADER .Menu .SousMenu .Link { display:block; margin:0.5rem 0; width:auto; box-sizing:border-box; }
@media (max-width: 1050px) {
	.HEADER .Menu #SousMenu1, .HEADER .Menu #SousMenu2, .HEADER .Menu #SousMenu3 { display:none; padding:0 0.5rem; margin:0; position:relative; width:auto; }
	.HEADER .Menu .SousMenu .Link { border:0; }
}
/*FIN HEADER*/

/*HEADER ACCOUNT*/
.HEADER_ACCOUNT { width:1000px; height:5rem; margin:0 auto 0 auto; display:flex; align-items:center; justify-content:space-between; flex-wrap:nowrap; }
.HEADER_ACCOUNT .Logo { width:6rem; margin:1rem 0; }
.HEADER_ACCOUNT .Logo img { width:100%; }
.HEADER_ACCOUNT #MenuBlock { width:100%; text-align:right;  }
.HEADER_ACCOUNT .Bt { font-size:1.5rem; color:white; text-decoration:none; display:inline-block; margin-left:2.2rem; line-height:1rem; }
.HEADER_ACCOUNT .Bt_Legend { display:none; }
.HEADER_ACCOUNT .Bt:hover { color:var(--light_green); }
.HEADER_ACCOUNT #MenuButton { display:none; }
.HEADER_ACCOUNT .share_btn { padding:0.2rem 0.3rem 0.2rem 0.6rem; font-size:0.8rem; line-height:1.4rem; margin-top:0.5rem; display:block; position:fixed; top:5.8rem; left:-6rem; background-color:white; color:var(--purple); border:1px solid var(--purple); border-radius:0 1.5rem 1.5rem 0; }
.HEADER_ACCOUNT .share_btn:hover { background-color:var(--purple); color:white; cursor:pointer; left:-0.1rem; }
.HEADER_ACCOUNT .share_btn .ico { float:right; font-size:1.3rem; line-height:1.25rem; margin-top:0.05rem; margin-left:0.5rem; }

@media (max-width: 1050px) {
	.HEADER_ACCOUNT { width:96%; height:auto; justify-content:space-between; flex-wrap:wrap; }
	.HEADER_ACCOUNT .Logo { width:50%; margin:0.5rem 0; text-align:right; }
	.HEADER_ACCOUNT .Logo img { width:6rem; margin-right:-3rem; }
	.HEADER_ACCOUNT #MenuBlock { display:none; margin:0 0 2rem 1rem; }
	.HEADER_ACCOUNT .Bt { display:flex; justify-content:flex-start; align-items:center; font-size:1.5rem; line-height:1.8rem; color:white; text-decoration:none; margin:2rem 0; }
	.HEADER_ACCOUNT .Bt_Legend { display:inline; font-size:1.3rem; padding-left:1rem; }
	.HEADER_ACCOUNT #MenuButton { cursor:pointer; text-align:right; display:block; }
	.HEADER_ACCOUNT #MenuButton .Burger { display:block; font-size:2rem; margin-right:0.5rem; color:white; text-decoration:none; }
}
@media (max-width: 1080px) {
		.HEADER_ACCOUNT .share_btn { display:none; }
}
/*FIN HEADER ACCOUNT*/

/*ACCOUNT BAR*/
.ACCOUNT_BAR { display:flex; flex-wrap:wrap; justify-content:flex-end; align-items:center; }
.ACCOUNT_BAR .Block_Avatar { margin:-0.6rem 0 -0.6rem 1rem; }
.ACCOUNT_BAR .Block_Avatar .Avatar a { display:block; width:5em; height:5em; border-width:2px; background-position:center; background-size:cover; background-repeat:no-repeat; background-color:var(--very_light_grey); border-radius:50%; outline:none; }
.ACCOUNT_BAR .Block_Infos { text-align:right; }
.ACCOUNT_BAR .Block_Infos .NAME { font-size:1.2rem; line-height:1.5rem; }
.ACCOUNT_BAR .Block_Infos .REF { font-size:0.9rem; line-height:1.3rem; font-family:'regular'; padding-top:0.3rem; }
.ACCOUNT_BAR .Block_Infos .select_offer { font-size:0.8rem; color:white; text-decoration:none; cursor:pointer; padding:0.1rem 0.6rem; border-radius:1.5rem; display:inline-flex; gap:0.35rem; align-items:center; }
.ACCOUNT_BAR .Block_Infos .select_offer .ico { font-size:0.7rem; }
.ACCOUNT_BAR .Block_Infos .select_offer .ico-fleche_pleine_menu { font-size:0.5rem; margin-left:0.3rem; }
.ACCOUNT_BAR .Block_New_Ticket { display:flex; justify-content:center; align-items:center; height:1.8rem; width:1.8rem; margin-top:-4rem; margin-left:-1.2rem; padding:0; background-color:var(--red); font-size:0.9rem; text-align:center; border-radius:50%; }
.ACCOUNT_BAR .Block_New_Ticket a { text-decoration:none; color:white; }

@media (max-width: 1050px) {
  .ACCOUNT_BAR { justify-content:center;  }
	.ACCOUNT_BAR .Block_Avatar { width:100%; margin:0.8rem auto 0 auto; order:1; }
	.ACCOUNT_BAR .Block_Avatar .Avatar { margin:-1.5rem auto 0 auto; width:4rem; }
	.ACCOUNT_BAR .Block_Avatar .Avatar a { background-size:cover; width:4em; height:4em; }
	.ACCOUNT_BAR .Block_Infos { order:2; width:100%; padding:0.5rem; text-align:center; }
	.ACCOUNT_BAR .Block_New_Ticket { order:3; margin:0rem auto -1rem auto; height:2.5rem; width:2.5rem; font-size:1.2rem; line-height:1rem; }
}
@media (max-width: 400px) {
	.ACCOUNT_BAR .select_offer { display:block; }
}

.ACCOUNT_OFFER_LIST .offer_block { display:flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap; margin-bottom:1.5rem; }
.ACCOUNT_OFFER_LIST .offer { width:48%; }
.ACCOUNT_OFFER_LIST .title { display:flex; justify-content:flex-start; align-items:center; width:100%; padding-bottom:0.7rem; border-top:0; border-right:0; border-left:0; margin-bottom:0.7rem; }
.ACCOUNT_OFFER_LIST .title > * { margin-right:0.5rem; }
.ACCOUNT_OFFER_LIST .line { padding:0.3rem 0; }
.ACCOUNT_OFFER_LIST .address { display:block; padding:0.3rem 0 0.3rem 0.5rem; }
.ACCOUNT_OFFER_LIST .title .ico { font-size:1.5rem; vertical-align:baseline; }
.ACCOUNT_OFFER_LIST .btn { display:block; font-size:1.2rem; margin:-2rem 0 1rem 0; border-radius: 0 0 1rem 1rem; width:100%; }

@media (max-width: 750px) {
	.ACCOUNT_OFFER_LIST .offer { width:100%; margin:0.5rem 0; }
	.ACCOUNT_OFFER_LIST .title { display:block; text-align:center; }
	.ACCOUNT_OFFER_LIST .title > * { display:block; margin:0.3rem auto; }
}

/*FIN NAV ACCOUNT*/

/* ACCOUNT*/
.AccountTitle { font-size:1.8rem; line-height:2.2rem; padding:1rem 0; display:block; text-align:left; margin:0; margin-bottom:1rem; font-family:'bold'; font-weight:lighter; text-transform:uppercase; }
.AccountSubTitle { font-size:1.4rem; line-height:1.8rem; padding-bottom:1rem; display:block; margin:0; color:var(--purple); }
.SepAccount { padding:1.5rem 0; }
.SepAccount:after { content:''; display:block; background-color:var(--light_grey); height:1px; width:100%; }
@media (max-width: 1050px) {
	.AccountTitle { text-align:center; font-size:1.6rem; margin-bottom:0; }
}
/*FIN ACCOUNT*/

/*FOOTER*/
.FOOTER { width:1000px; margin:0 auto 0 auto; padding-bottom:2rem; }

.FOOTER .Menu1 { padding:2rem 0.5rem; display:inline-block; }
.FOOTER .Menu1 .Link { padding:0 1rem; text-decoration:none; font-size:1rem; color:white; }
.FOOTER .Menu1 .Link:hover { color:var(--light_green); }

.FOOTER .Sep { background-color:var(--purple_transp); height:1px; width:100%; margin:0rem auto; padding:0; }

.FOOTER .Menu2 { display:flex; justify-content:space-between; align-items:center; margin-top:2rem; }
.FOOTER .Menu2 .Logo { text-align:left; }
.FOOTER .Menu2 .Logo img { width:60%; max-width:15rem;  }
.FOOTER .Menu2 .Logo span { font-size:0.85rem; line-height:1.5rem; color:white; display:block; margin-top:1rem; }
.FOOTER .Menu2 .Logo span a { color:white; }

.FOOTER .Menu2 .Exrernal_link { width:20rem; max-width:30rem; height:2rem; display:flex; justify-content:space-around; margin-bottom:0.5rem; }
.FOOTER .Menu2 .Exrernal_link .rs { font-size:2rem; }
.FOOTER .Menu2 .Exrernal_link a { color:var(--purple_transp); font-size:1rem; }

.FOOTER .Menu2 .Stores { width:20rem; max-width:30rem; display:flex; justify-content:space-around; margin-top:0.5rem; }
.FOOTER .Menu2 .Stores a { width:7rem; }

@media (max-width: 1050px) {
	.FOOTER { width:96%; }
	.FOOTER .Sep { display:none; }
	.FOOTER .Menu1 { padding:1.5rem 0.5rem; width:90%; margin:auto; border-bottom:1px solid var(--purple_transp); display:block; }
	.FOOTER .Menu1 .Link { padding:1rem; font-size:1rem; text-align:center; }

  .FOOTER .Menu2 { flex-direction:column; gap:3rem; justify-content:center; }
  .FOOTER .Menu2 .Logo { text-align:center; }
  .FOOTER .Menu2 .Exrernal_link, .FOOTER .Menu2 .Stores { width:auto; margin-left:auto; margin-right:auto; justify-content:center; gap:2rem; }
}
/*FIN FOOTER*/

/*TOGGLE*/
.toggle { width: 0; height: 0; visibility: hidden; position: absolute; top: 0; left: 0; left: 0;}
.toggle_label { display: block; width: 4rem; height: 2rem; background-color: var(--purple); border-radius: 100px; position: relative; cursor: pointer; transition: 0.5s;}
.toggle_label::after { content: ""; width: 1.5rem; height: 1.5rem; background-color: white; position: absolute; border-radius: 1.5rem; top: 0.25rem; left: 0.25rem; transition: 200ms cubic-bezier(0.075, 0.82, 0.165, 1);  }
.toggle_label::before { background: none !important;  }
.toggle:checked + .toggle_label::after {  left: calc(100% - 0.25rem);  transform: translateX(-100%);}
/*FIN TOGGLE*/

/*BG COLOR*/
.BG1 { background-color:white; } /*Blanc*/
.BG2 { background-color:var(--purple); } /*Violet foncé*/
.BG3 { background-color:var(--light_green); } /*Vert*/
.BG4 { background-color:var(--blue); } /*Bleu*/
.BG5 { background-color:var(--yellow); } /*Jaune*/
.BG6 { background-color:var(--very_light_grey); } /*Gris très très clair*/
.BG7 { background-color:var(--red); } /*Rouge*/
.BG8 { background-color:var(--dark_green); } /*Vert foncé*/
.BG9 { background-color:var(--salmon); } /*Saumon*/
/*FIN BG COLOR*/

/*TITRES*/
h1 { font-size:1.6rem; line-height:2rem; padding:1rem 0; display:block; margin:0; font-family:'black'; font-weight:normal; text-align:center; text-transform:uppercase; }
h2 { font-size:1.4rem; line-height:1.8rem; padding:2rem 0 1rem 0; display:block; margin:0; font-family:'bold'; font-weight:normal }
h3 { font-size:1.2rem; line-height:1.6rem; padding:1rem 0 1rem 0; display:block; margin:0; font-family:'regular'; font-weight:normal; }
/*FIN TITRES*/

/*TEXT COLOR*/
.TColor1 { color:white; } /*Blanc*/
.TColor2 { color:var(--purple); } /*Violet foncé*/
.TColor2T { color:var(--purple_transp); } /*Violet foncé transparence*/
.TColor3 { color:var(--light_green); } /*Vert clair*/
.TColor4 { color:var(--blue); } /*Bleu*/
.TColor5 { color:var(--yellow); } /*Jaune*/
.TColor6 { color:#A5A3AF; } /*Gris clair*/
.TColor7 { color:var(--red); } /*Rouge*/
.TColor8 { color:var(--dark_green); } /*Vert foncé*/
.TColor9 { color:var(--salmon); } /*Saumon*/
/*FIN TEXT COLOR*/

/*TEXT*/
.TEXT_INTRO { text-align:center; font-size:1.2rem; line-height:1.5rem }
.TEXT_CONTENT { font-size:1.2rem; line-height:1.5rem }
/*FIN TEXT */

/*BORDER COLOR*/
.BorderColor1 { border:1px solid white; } /*Blanc*/
.BorderColor2 { border:1px solid var(--purple); } /*Violet foncé*/
.BorderColor3 { border:1px solid var(--light_green); } /*Vert clair*/
.BorderColor4 { border:1px solid var(--blue); } /*Bleu*/
.BorderColor5 { border:1px solid var(--yellow); } /*Jaune*/
.BorderColor6 { border:1px solid var(--light_grey); } /*Gris clair*/
.BorderColor7 { border:1px solid var(--red); } /*Rouge*/
.BorderColor8 { border:1px solid var(--dark_green); } /*Vert foncé*/
.BorderColor8 { border:1px solid var(--salmon); } /*Saumon*/
/*FIN BORDER-COLOR*/

/*INSIDE BORDER COLOR*/
.OutBorderColor1 { outline:1px solid white; outline-offset:-1px; } /*Blanc*/
.OutBorderColor2 { outline:1px solid var(--purple); outline-offset:-1px; } /*Violet foncé*/
.OutBorderColor3 { outline:1px solid var(--light_green); outline-offset:-1px; } /*Vert clair*/
.OutBorderColor4 { outline:1px solid var(--blue); outline-offset:-1px; } /*Bleu*/
.OutBorderColor5 { outline:1px solid var(--yellow); outline-offset:-1px; } /*Jaune*/
.OutBorderColor6 { outline:1px solid var(--light_grey); outline-offset:-1px; } /*Gris clair*/
.OutBorderColor7 { outline:1px solid var(--red); outline-offset:-1px; } /*Rouge*/
.OutBorderColor8 { outline:1px solid var(--dark_green); outline-offset:-1px; } /*Vert foncé*/
.OutBorderColor8 { outline:1px solid var(--salmon); outline-offset:-1px; } /*Saumon*/
/*FIN BORDER-COLOR*/

/*TEXT BORDER COLOR*/
.TBorderColor1 { text-shadow:-0.05rem 0 white, 0 0.05rem white, 0.05rem 0 white, 0 -0.05rem white; } /*Blanc*/
/*FIN BORDER-COLOR*/

/*TEXT*/
.TCenter { text-align:center; }
.TLeft { text-align:left; }
.TRight { text-align:right; }
.TJustify { text-align:justify; }
.TUnderline { text-decoration: underline; }
.TMini { font-size:0.8rem; line-height:1.2rem; font-family:'regular'; }
.TRegular { font-size:1rem; line-height:1.4rem; font-family:'regular'; }
.TUpper { text-transform:uppercase; }
/*FIN TEXT*/

/*PADDING*/
.P_03 { padding:0.3rem; } .P_05 { padding:0.5rem; } .P_1 { padding:1rem; } .P_15 { padding:1.5rem; } .P_2 { padding:2rem; }
.Pt_03 { padding-top:0.3rem; } .Pt_05 { padding-top:0.5rem; } .Pt_1 { padding-top:1rem; } .Pt_15 { padding-top:1.5rem; } .Pt_2 { padding-top:2rem; }
.Pb_03 { padding-bottom:0.3rem; } .Pb_05 { padding-bottom:0.5rem; } .Pb_1 { padding-bottom:1rem; } .Pb_15 { padding-bottom:1.5rem; } .Pb_2 { padding-bottom:2rem; }
.Pl_03 { padding-left:0.3rem; } .Pl_05 { padding-left:0.5rem; } .Pl_1 { padding-left:1rem; } .Pl_15 { padding-left:1.5rem; } .Pl_2 { padding-left:2rem; }
.Pr_03 { padding-right:0.3rem; } .Pr_05 { padding-right:0.5rem; } .Pr_1 { padding-right:1rem; } .Pr_15 { padding-right:1.5rem; } .Pr_2 { padding-right:2rem; }
.Py_03 { padding-top:0.3rem; padding-bottom:0.3rem; } .Py_05 { padding-top:0.5rem; padding-bottom:0.5rem; } .Py_1 { padding-top:1rem; padding-bottom:1rem; } .Py_15 { padding-top:1.5rem; padding-bottom:1.5rem; } .Py_2 { padding-top:2rem; padding-bottom:2rem; }
.Px_03 { padding-left:0.3rem; padding-right:0.3rem; } .Px_05 { padding-left:0.5rem; padding-right:0.5rem; } .Px_1 { padding-left:1rem; padding-right:1rem; } .Px_15 { padding-left:1.5rem; padding-right:1.5rem; } .Px_2 { padding-left:2rem; padding-right:2rem; }
/*FIN PADDING*/

/*MARGIN*/
.M_03 { margin:0.3rem; } .M_05 { margin:0.5rem; } .M_1 { margin:1rem; } .M_15 { margin:1.5rem; } .M_2 { margin:2rem; }
.Mt_03 { margin-top:0.3rem; } .Mt_05 { margin-top:0.5rem; } .Mt_1 { margin-top:1rem; } .Mt_15 { margin-top:1.5rem; } .Mt_2 { margin-top:2rem; }
.Mb_03 { margin-bottom:0.3rem; } .Mb_05 { margin-bottom:0.5rem; } .Mb_1 { margin-bottom:1rem; } .Mb_15 { margin-bottom:1.5rem; } .Mb_2 { margin-bottom:2rem; }
.Ml_03 { margin-left:0.3rem; } .Ml_05 { margin-left:0.5rem; } .Ml_1 { margin-left:1rem; } .Ml_15 { margin-left:1.5rem; } .Ml_2 { margin-left:2rem; }
.Mr_03 { margin-right:0.3rem; } .Mr_05 { margin-right:0.5rem; } .Mr_1 { margin-right:1rem; } .Mr_15 { margin-right:1.5rem; } .Mr_2 { margin-right:2rem; }
.My_03 { margin-top:0.3rem; margin-bottom:0.3rem; } .My_05 { margin-top:0.5rem; margin-bottom:0.5rem; } .My_1 { margin-top:1rem; margin-bottom:1rem; } .My_15 { margin-top:1.5rem; margin-bottom:1.5rem; } .My_2 { margin-top:2rem; margin-bottom:2rem; }
.Mx_03 { margin-left:0.3rem; margin-right:0.3rem; } .Mx_05 { margin-left:0.5rem; margin-right:0.5rem; } .Mx_1 { margin-left:1rem; margin-right:1rem; } .Mx_15 { margin-left:1.5rem; margin-right:1.5rem; } .Mx_2 { margin-left:2rem; margin-right:2rem; }
/*FIN MARGIN*/

/*OPACITY*/
.Opacity1 { opacity:0.1; }
.Opacity2 { opacity:0.2; }
.Opacity3 { opacity:0.3; }
.Opacity4 { opacity:0.4; }
.Opacity5 { opacity:0.5; }
.Opacity6 { opacity:0.6; }
.Opacity7 { opacity:0.7; }
.Opacity8 { opacity:0.8; }
.Opacity9 { opacity:0.9; }
.Opacity10 { opacity:1; }
/*FIN OPACITY*/

/*COL*/
.Col11 { width:100%; box-sizing:border-box; display:inline-block; }
.Col12 { width:50%; box-sizing:border-box; display:inline-block; }
.Col13 { width:33.33%; box-sizing:border-box; display:inline-block; }
.Col14 { width:25%; box-sizing:border-box; display:inline-block; }
.Col15 { width:20%; box-sizing:border-box; display:inline-block; }
.Col23 { width:66.66%; box-sizing:border-box; display:inline-block; }
.Col25 { width:40%; box-sizing:border-box; display:inline-block; }
.Col34 { width:75%; box-sizing:border-box; display:inline-block; }
.Col35 { width:60%; box-sizing:border-box; display:inline-block; }
.Col45 { width:80%; box-sizing:border-box; display:inline-block; }
@media (max-width: 1050px) { .Col12, .Col13, .Col14, .Col15, .Col23, .Col25, .Col34, .Col35, .Col45 { width:100%; margin:auto; } }
/*FIN COL*/

/*FORM*/
input, .input { width:100%; padding:0.5rem 1rem; box-sizing:border-box; border:1px solid var(--grey); background-color:white; font-size:1rem; color:var(--purple); border-radius:1.5rem; outline:none; font-family:'regular', Arial; }
input:not([type="submit"]):focus *, .input:not([type="submit"]):focus, input:not([type="submit"]):focus, .input:not([type="submit"]):focus { border-color:var(--purple); background-color:white; }
input:user-invalid { border-color:var(--red); background-color:var(--red_transp); }
[type="button"], [type="submit"] { width:auto; }
.inputWrong, .inputWrong:focus { border:1px solid var(--red); background-color:var(--red_transp); }
.txtWrong { color:var(--red); }

.input-password{padding-right: 30px;}

/*select / dropdownlist*/
select::-ms-expand { display:none; }
select {
  width:100%;
  box-sizing:border-box; border:1px solid var(--light_grey);
  border-radius:1.5rem; outline:none; font-family:'regular', Arial;
  font-size:1rem; color:var(--purple);
  cursor:pointer;
  padding:0.7rem 2.2rem 0.6rem 1rem;
  background:url(ddl_arrow.svg) no-repeat right white; background-size:0.7rem; background-position:center right 1rem;
  -webkit-appearance:none; -webkit-appearance:none;
}

.Block {
  border-radius: 1rem;
  box-sizing: border-box;
  padding: 1rem;
}
.FormBlock { border-radius:1rem; box-sizing:border-box; padding:1rem; border:0.05rem solid var(--light_grey); background-color:var(--very_light_grey); margin-bottom:1rem; }
.FormBlockTitle { padding-bottom:0.5rem; padding-left:0.5rem; display:flex; font-size:1.2rem; font-family:'bold'; align-items:center; }
.FormRub { text-align:left; padding:1.5rem 0 0.5rem 0; display:block; font-size:1.2rem; line-height:1.5rem; font-family:'bold'; margin-bottom:0.5rem; }
.FormLabel { padding:1rem 0 0.5rem 0; display:block; font-size:1rem; }
.FormLabelFirst { padding:0 0 0.7rem 0; display:block; font-size:1rem; }
.FormInput { display:block; margin:0.3rem 0rem; }
.FormSep { height:1px; padding-top:1rem; margin-bottom:1rem; border-bottom:1px solid var(--grey); }
.FormPadLR { padding-left:0.2rem; padding-right:0.2rem; }
.FormPadTB { padding-top:0.2rem; padding-bottom:0.2rem; }
.FormInline { display:inline-block; }
@media (max-width: 1050px) {
	.FormInput { display:block; margin:0.5rem 0rem; }
	.FormRub { text-align:center; }
	.FormPadLR { padding-left:0rem; padding-right:0rem; }
	.FormPadTB { padding-top:0rem; padding-bottom:0rem; }
}

.FormFlexLine { display:flex; justify-content:space-between; align-items:flex-start; gap:0.5rem; margin-bottom:0.5rem; }
.FormBlock .FormFlexLine:last-child { margin-bottom:0; }
.FormFlexLabel { padding:0.5rem; font-size:1rem; }
@media (max-width: 1050px) {
	.FormFlexLine { flex-wrap:wrap; }
}

::-webkit-input-placeholder { color:var(--grey); font-family:'regular'; font-weight:normal; font-style:italic; }
::-moz-placeholder { color:var(--grey); font-family:'regular'; font-weight:normal; font-style:italic; }
:-ms-input-placeholder { color:var(--grey); font-family:'regular'; font-weight:normal; font-style:italic; }
:-moz-placeholder { color:var(--grey); font-family:'regular'; font-weight:normal; font-style:italic; }

/*FIN FORM*/

/*NEW FORM*/
.FORM_WRAPPER_TITLE { padding-bottom:0.7rem; display:block; font-size:1.2rem; font-family:'black'; align-items:center; }
.FORM_WRAPPER { border-radius:1rem; box-sizing:border-box; padding:1rem; border:0.05rem solid var(--light_grey); background-color:var(--very_light_grey); }
.FORM_WRAPPER label { display:block; font-size:1rem; line-height:1.2rem; }
.FORM_WRAPPER label.mini, .FORM_WRAPPER label .mini { font-size:0.9rem; }
.FORM_WRAPPER label.inline, .FORM_WRAPPER .inline { display:inline-flex; gap:0.3rem; }
.FORM_WRAPPER .sep { height:1rem; width:100%; }
.FORM_WRAPPER .sepline { height:1px; padding-top:2rem; margin-bottom:2rem; border-bottom:1px solid var(--grey); }
.FORM_WRAPPER .bt_dashed { display:block; text-align:center; cursor:pointer; border:2px dashed var(--grey); text-decoration:none; font-size:1rem; line-height:1.2rem; color:var(--purple); }
.FORM_WRAPPER .wrapper_rb_img { display:flex; gap:1rem; align-items:stretch; justify-content:center; }

.FORM_WRAPPER_ARROW { display:inline; /*margin:-1.7rem 1rem 0.5rem 0;*/ color:var(--purple); padding-left:0.3rem; /*text-align:right; line-height:1rem;*/ }

.FORM_WRAPPER .w_50 { width:50%; }
@media (max-width: 700px)
{
  .FORM_WRAPPER .wrapper_rb_img { flex-direction:column; }
  .FORM_WRAPPER .w_50 { width:auto; }
}

.FORM_WRAPPER_SUBMIT { position:fixed; width:100%; bottom:0; left:0; background-color:var(--light_green); height:auto; z-index:1; box-shadow: 0px -0px 5px 0px #696969; }
.FORM_WRAPPER_SUBMIT .PAGE_FORM { display:flex; margin:0 auto; flex-wrap:wrap; align-items:center; justify-content:space-between; gap:1.5rem; }
.FORM_WRAPPER_SUBMIT_MB { margin-bottom:5rem; }
@media (max-width: 1050px) {
 	.FORM_WRAPPER_SUBMIT .PAGE_FORM { flex-direction:column; gap:1.5rem; }
  .FORM_WRAPPER_SUBMIT_MB { margin-bottom:8rem; }
  .FORM_WRAPPER_SUBMIT .PAGE_FORM * { order:2; }
	.FORM_WRAPPER_SUBMIT .PAGE_FORM #BT_SUBMIT { order:1; }
  .FORM_WRAPPER_SUBMIT .PAGE_FORM .MessageAlert { order:0; }
}

.checkbox { display:block; }
.checkbox input { opacity:0; position:absolute; width:0; height:0; }
.checkbox label { display:inline-flex; min-height:20px; gap:0.5rem; line-height:20px; align-items:flex-start; cursor:pointer; box-sizing:border-box; }
.checkbox label::before { content:" "; background-image:url(cbrb_unchecked.svg?v=2); background-repeat:no-repeat; background-size:contain; background-position:left; display:block; min-width:20px; min-height:20px; }
.checkbox :checked + label::before { background-image:url(cbrb_checked.svg?v=2); }
.checkbox :disabled + label { opacity:0.6; cursor:not-allowed; }


.switch { display:block; }
.switch input { opacity:0; position:absolute; width:0; height:0; }
.switch label { display:inline-flex; gap:0.5rem; align-items:flex-start; cursor:pointer; box-sizing:border-box; }
.switch label::before { content:" "; min-width:32px; min-height:18px; background-image:url(switch_off.svg?v=1); background-repeat:no-repeat; background-size:contain; background-position:left; display:block; }
.switch :checked + label::before { background-image:url(switch_on.svg?v=1); }
.switch :disabled + label { opacity:0.6; cursor:not-allowed; }

.switch_img { display:block; text-align:center; outline:1px solid var(--light_grey); border-radius:1rem; background-color:white; padding:1rem; }

.switch_xl label { line-height:2rem; }
.switch_xl label::before { min-width:56px; min-height:32px; }

.checkbox_img { display:block; outline:1px solid var(--light_grey); border-radius:1rem; background-color:white; text-align:center; padding:1rem; }
.checkbox_img input { opacity:0; position:absolute; width:0; height:0; }
.checkbox_img label { display:block; gap:0.5rem; text-align:center; cursor:pointer; box-sizing:border-box; }
.checkbox_img label::before { content:" "; background-repeat:no-repeat; background-size:contain; background-position:center; width:auto; height:4.5rem; display:block; margin-bottom:1rem; }
.checkbox_img:has(input:checked) { outline-color:var(--light_green); background-color:var(--light_green_transp); outline-width:2px; color:var(--dark_green); font-family:'bold'; }
.checkbox_img :disabled + label { opacity:0.6; cursor:not-allowed; }

.radiobutton_img_question { display:flex; flex-direction:column; justify-content:flex-end; border:1px solid var(--light_grey); border-radius:1rem; background-color:white; text-align:center; }
.radiobutton_img_question .img_question { display:flex; align-content:center; justify-content:center; padding:1rem; gap:0.5rem; flex-direction:column; }
.radiobutton_img_question .img_question img { display:block; height:6rem; }
.radiobutton_img_question .img_question label { display:block; padding:0 0.5rem; }

.radiobutton_img_question .answer { display:flex; border-top:1px solid var(--light_grey); }
.radiobutton_img_question .answer input { display:none; }
.radiobutton_img_question .answer .answer_1, .radiobutton_img_question .answer .answer_2 { display:block; width:100%; }
.radiobutton_img_question .answer label {  padding:0.5rem 0; cursor:pointer; }
.radiobutton_img_question .answer label:hover { background-color:var(--light_green_transp); }
.radiobutton_img_question .answer .answer_1 label { display:block; border-bottom-left-radius:1rem; }
.radiobutton_img_question .answer .answer_2 label { border-bottom-right-radius:1rem; }
.radiobutton_img_question .answer .answer_1:has(input:checked) label,
.radiobutton_img_question .answer .answer_2:has(input:checked) label { background-color:var(--light_green_transp); font-weight:bold; color:var(--light_green); }


.TB_ERROR, .PNL_ERROR, .DDL_ERROR { border-color:var(--red); background-color:var(--red_transp); }
.TB_ERROR::placeholder, .PNL_ERROR::placeholder, .DDL_ERROR::placeholder { color:var(--red); opacity:0.5; }
.CB_ERROR, .DP_ERROR { color:var(--red); }
.LBL_ERROR { color:var(--red); font-style:italic; display:block; }
.RB_ERROR { background-color:var(--red_transp); outline-color:var(--red); outline-width:2px; }

/*FIN NEW FORM*/

/*BANNER_ADV*/
.BANNER_ADV { padding:1rem 0 3rem 0; text-align:center; }
.BANNER_ADV .title { font-size:1.7rem; line-height:1.9rem; font-weight:bold; padding:1rem 0; color:#32a9db; }
.BANNER_ADV .Round { width:5.5rem; height:5.5rem; margin-top:1.5rem; }
.BANNER_ADV .pic { border-width:0.2rem; }
.BANNER_ADV .pic div { display:block; font-size:4rem; line-height:5.3rem; margin:auto;  }
.BANNER_ADV .rub { font-size:1.4rem; line-height:1.5rem; margin-top:0.5rem; }
@media (max-width: 1050px) {
	.how .title { font-size:2rem; line-height:2.5rem; }
}
/*FIN BANNER_ADV*/

/*FLEX BOX*/
.FLEX_ROW_CENTER_START { display:flex; flex-direction:row; justify-content:center; align-items:flex-start; flex-wrap:wrap; }
.FLEX_ROW_BETWEEN_START { display:flex; flex-direction:row; justify-content:space-between; align-items:flex-start; flex-wrap:wrap; }
.FLEX_ROW_AROUND_START { display:flex; flex-direction:row; justify-content:space-around; align-items:flex-start; flex-wrap:wrap; }

.FLEX_ROW_CENTER { display:flex; flex-direction:row; justify-content:center; }
.FLEX_ROW_BETWEEN { display:flex; flex-direction:row; justify-content:space-between; }
.FLEX_ROW_AROUND { display:flex; flex-direction:row; justify-content:space-around; }
.FLEX_ALIGN_CENTER { align-items:center;}
@media (max-width: 1050px) {
	.FLEX_ROW_CENTER,.FLEX_ROW_BETWEEN,.FLEX_ROW_AROUND { flex-wrap:wrap }
}
/*FIN FLEX BOX*/

.global_treeco2 { margin:2rem 0; padding-top:2rem; padding-bottom:1rem; }
.global_treeco2 .Round { width:10rem; height:10rem; margin-left:2rem; margin-top:-1.8rem; }
.global_treeco2 img { width:9rem; height:9rem; margin-top:0.5rem; }
.global_treeco2 .label { font-family:'regular'; font-size:1.5rem; line-height:2.5rem; margin:0; margin-right:5rem; margin-left:1rem; padding:1.3rem 0 1rem 1.5rem; }
.global_treeco2 .label b { font-size:2rem; font-family:'bold'; }
.global_treeco2 .label span { font-family:'bold'; }
@media (max-width: 1050px) {
	.global_treeco2 .Round { margin:auto; margin-bottom:-2rem; }
	.global_treeco2 .label { font-size:1.1rem; line-height:1.5rem; margin:0; margin:1rem; text-align:center; padding:1rem; }
	.global_treeco2 .label b { font-size:1.5rem; line-height:1.8rem; }
}


/*BOUTONS*/
/*Global*/
.Btn1, .Btn1 a, .Btn1 input, .Btn2, .Btn2 a, .Btn2 input, .Btn3, .Btn3 a, .Btn3 input, .Btn4, .Btn4 a, .Btn4 input, .Btn5, .Btn5 a, .Btn5 input, .Btn6, .Btn6 a, .Btn6 input, .Btn7, .Btn7 a, .Btn7 input, .Btn8, .Btn8 a, .Btn8 input, .Btn11, .Btn11 a, .Btn11 input, .Btn22, .Btn22 a, .Btn22 input, .Btn33, .Btn33 a, .Btn33 input, .Btn44, .Btn44 a, .Btn44 input, .Btn55, .Btn55 a, .Btn55 input, .Btn66, .Btn66 a, .Btn66 input, .Btn88, .Btn88 a, .Btn88 input
{ text-decoration:none; box-sizing:border-box; font-size:1em; border-radius:5rem; padding:0.5rem 1rem; outline:none; min-width:5rem; display:inline-block; text-align:center; cursor:pointer; }
.Btn2:hover, .Btn2 a:hover, .Btn2 input:hover, .Btn3:hover, .Btn3 a:hover, .Btn3 input:hover, .Btn4:hover, .Btn4 a:hover, .Btn4 input:hover, .Btn5:hover, .Btn5 a:hover, .Btn6 input:hover, .Btn6 a:hover, .Btn7 input:hover, .Btn7 a:hover, .Btn8 input:hover, .Btn8 a:hover, .Btn11:hover, .Btn11 a:hover, .Btn11 input:hover, .Btn22:hover, .Btn22 a:hover, .Btn22 input:hover, .Btn33:hover, .Btn33 a:hover, .Btn33 input:hover, .Btn44:hover, .Btn44 a:hover, .Btn44 input:hover, .Btn55:hover, .Btn55 a:hover, .Btn55 input:hover, .Btn66:hover, .Btn66 a:hover, .Btn66 input:hover, .Btn88:hover, .Btn88 a:hover, .Btn88 input:hover
{ cursor:pointer; outline:none; }
/*Blanc*/
.Btn1, .Btn1 a, .Btn1 input { background-color:white; color:#A5A3AF; border:1px solid var(--very_light_grey); }
.Btn1:hover, .Btn1 a:hover, .Btn1 input:hover { background-color:var(--very_light_grey); border:1px solid var(--light_grey); }
.Btn11, .Btn11 a, .Btn11 input { background-color:white; color:var(--dark_green); border:1px solid var(--dark_green); }
.Btn11:hover, .Btn11 a:hover, .Btn11 input:hover { background-color:var(--dark_green); color:white; border:1px solid white; }
.BtnLink1, .BtnLink1 a { display:flex; gap:0.3rem; color:white; align-items:center; text-decoration:none; cursor:pointer; line-height:1rem; font-size:1rem; }
.BtnLink1:hover [class*='ico'], .BtnLink1 a:hover [class*='ico'] { transform:translateX(-0.2rem); transition: 0.25s; }
/*Violet foncé*/
.Btn2, .Btn2 a, .Btn2 input { background-color:white; color:var(--purple); border:1px solid var(--purple); }
.Btn2:hover, .Btn2 a:hover, .Btn2 input:hover { background-color:var(--purple); color:white; border:1px solid var(--purple); }
.Btn22, .Btn22 a, .Btn22 input { background-color:var(--purple); color:white; border:1px solid var(--purple); }
.Btn22:hover, .Btn22 a:hover, .Btn22 input:hover { background-color:white; color:var(--purple); border:1px solid var(--purple); }
.BtnLink2, .BtnLink2 a { display:flex; gap:0.3rem; color:var(--purple); align-items:center; text-decoration:none; cursor:pointer; line-height:1rem; font-size:1rem; }
.BtnLink2:hover [class*='ico'], .BtnLink2 a:hover [class*='ico'] { transform:translateX(-0.2rem); transition: 0.25s; }
/*Vert*/
.Btn3, .Btn3 a, .Btn3 input { background-color:white; color:var(--light_green); border:1px solid var(--light_green); }
.Btn3:hover, .Btn3 a:hover, .Btn3 input:hover { background-color:var(--light_green); color:white; border:1px solid white; }
.Btn33, .Btn33 a, .Btn33 input { background-color:var(--light_green); color:white; border:1px solid var(--light_green); }
.Btn33:hover, .Btn33 a:hover, .Btn33 input:hover { background-color:white; color:var(--light_green); border:1px solid var(--light_green); }
/*Bleu*/
.Btn4, .Btn4 a, .Btn4 input { background-color:white; color:var(--blue); border:1px solid var(--blue);  }
.Btn4:hover, .Btn4 a:hover, .Btn4 input:hover { background-color:var(--blue); color:white; border:1px solid var(--blue); }
.Btn44, .Btn44 a, .Btn44 input { background-color:var(--blue); color:white; border:1px solid var(--blue); }
.Btn44:hover, .Btn44 a:hover, .Btn44 input:hover { background-color:white; color:var(--blue); border:1px solid var(--blue); }
/*Jaune*/
.Btn5, .Btn5 a, .Btn5 input { background-color:white; color:var(--yellow); border:1px solid var(--yellow); }
.Btn5:hover, .Btn5 a:hover, .Btn5 input:hover { background-color:var(--yellow); color:white; border:1px solid var(--yellow); }
.Btn55, .Btn55 a, .Btn55 input { background-color:var(--yellow); color:white; border:1px solid var(--yellow); }
.Btn55:hover, .Btn55 a:hover, .Btn55 input:hover { background-color:white; color:var(--yellow); border:1px solid var(--yellow); }
/*Rouge*/
.Btn6, .Btn6 a, .Btn6 input { background-color:white; color:var(--red); border:1px solid var(--red); }
.Btn6:hover, .Btn6 a:hover, .Btn6 input:hover { background-color:var(--red); color:white; border:1px solid var(--red); }
.Btn66, .Btn66 a, .Btn66 input { background-color:var(--red); color:white; border:1px solid var(--red); }
.Btn66:hover, .Btn66 a:hover, .Btn66 input:hover { background-color:white; color:var(--red); border:1px solid var(--red); }
/*Vert foncé*/
.Btn8, .Btn8 a, .Btn8 input { background-color:white; color:var(--dark_green); border:1px solid var(--dark_green); }
.Btn8:hover, .Btn8 a:hover, .Btn8 input:hover { background-color:var(--dark_green); color:white; border:1px solid var(--dark_green); }
.Btn88, .Btn88 a, .Btn88 input { background-color:var(--dark_green); color:white; border:1px solid var(--dark_green); }
.Btn88:hover, .Btn88 a:hover, .Btn88 input:hover { background-color:white; color:var(--dark_green); border:1px solid var(--dark_green); }
/*Disabled*/
input:disabled, select:disabled, label:disabled { background-color:var(--light_grey); color:var(--dark_grey); border-color:var(--grey); cursor:not-allowed; opacity:0.6; }
input:disabled:hover, select:disabled:hover, label:disabled { background-color:var(--light_grey); color:var(--dark_grey); border-color:var(--grey); cursor:not-allowed; opacity:0.6; }
/*FIN BOUTONS*/

/*MISC*/
.Sep { padding:1rem 0; }
.Clear { clear:both; margin:0; padding:0; height:0; }
.Hidden { visibility:hidden; height:0; width:0; line-height:0; padding:0; margin:0; }
.FRight { float:right; }
.FLeft { float:left; }
.NoWrap { white-space:nowrap; }
.Round { display:inline-block; padding:0.5rem; border-radius:50%; width:1rem; height:1rem; line-height:1rem; text-align:center; margin-right:0.5rem; }
.Video { width:50%; height:300px; margin:1rem auto; }
.Video iframe { border:3px solid #32a9db; }
.CPointer { cursor:pointer; }
.aspNetDisabled { cursor:not-allowed; }

.popin_video iframe { width:100%; height:25rem; }
@media (max-width: 500px) {
	.popin_video iframe { height:auto; }
}

@media (max-width:1050px) 
{
	.FRight, .FLeft { float:none; }
	.Round { display:block; margin:0 auto 0.5rem auto; }
	.Video { width:90%; height:300px; margin:1rem auto; }
}
/*FIN MISC*/

/*ALERT*/
.MessageAlert { width:100%; margin:1rem auto; }
.MessageAlertContent { padding:0.7rem; font-size:1rem; margin:0.5rem; box-sizing:border-box; border-radius:0.5rem; }
.MessageAlertContent .picto { float:left; font-size:1.4rem; line-height:1.9rem; margin-right:0.2em; }
.MessageAlertContent .temp { width:1.5rem; height:1.5rem; float:right; margin-right:0.2em; margin-top:0.2rem; }
.MessageAlertContent .message { font-size:1rem; padding-top:0.3rem; line-height:1.5rem; }
.MessageAlertContent .ico-fermer { cursor:pointer; float:right; font-size:1em; color:rgba(255,255,255,0.7); margin-left:0.8rem; padding-top:0.5rem }
.AlertError { color:#fff; background-color:var(--red); text-align:justify; }
.AlertDone { color:#fff; background-color:var(--light_green); text-align:justify; }
.AlertWarning { color:#fff; background-color:#FDC222; text-align:justify; }
.AlertInfo { color:#fff; background-color:var(--purple); text-align:justify; }
/*FIN ALERT*/

/*LOADER*/
#LOADING { position:fixed; height:100%; width:100%; z-index:999999; background-color:rgba(255,255,255,0.5); display:flex; justify-content:center; align-items:center; }
#LOADING .loader { background-color:var(--purple); display:flex; padding:1rem; border:0.1rem solid white; border-radius:5rem; box-shadow:0 0.35rem 0.5rem var(--grey); }
#LOADING .loader img { width:3rem; height:3rem; }
/*FIN LOADER*/

/*ANIMATIONS*/
.anim_blink { animation:blink 1s linear 3; }
@keyframes blink {
    from { opacity: 1.0; transform: scale(1.0); }
    50% { opacity: 0.1; transform: scale(0.5); }
    to { opacity: 1.0; transform: scale(1.0); }
}
.anim_rotate { animation: rotate 2s linear infinite; }
@keyframes rotate {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
/*FIN ANIMATIONS*/

/*TOOLTIP*/
#tooltip {
	text-align:center; color:white; background:var(--purple); position:absolute; z-index:100; padding:0.3rem 0.6em; font-size:0.9rem; border:1px solid white; border-radius:0.4em;
	box-shadow: 0rem 0rem 0.2rem 0.05rem rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0rem 0rem 0.2rem 0.05rem rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0rem 0rem 0.2rem 0.05rem rgba(0, 0, 0, 0.20);
	-o-box-shadow: 0rem 0rem 0.2rem 0.05rem rgba(0, 0, 0, 0.20);
}
/*FIN TOOLTIP*/

/*POPIN*/
.popin { display:none; position:fixed; _position:fixed; width:850px; height:auto; max-height:80vh; overflow-y:auto; scrollbar-width:none; top:30%; left:50%; transform:translate(-50%, -30%); background:#FFFFFF; border-radius:0.4em; z-index:101; }
.popin_title { font-size:1.1em; font-family:'bold'; background-color:#00AA73; padding:0.5em; color:#FFFFFF; border-radius:0.3em 0.3em 0 0; }
.popin_title span { font-size:0.9rem; font-family:'regular'; }
.popin_content { display:block; padding:0.5rem 1.5rem; /*width:90%; margin:0 auto; height:auto; height:70vh; overflow-y:auto; scrollbar-width:thin;*/ }
.mask_bg { display:none; position:fixed; _position:absolute; min-height:100vh; min-width:100vw; top:0; left:0; background:#000000; z-index:100; }
.popin_close { padding:0.7em 0.7em; float:right; display:block; cursor:pointer; color:#FFFFFF; }
.bt_popin { cursor:pointer; }
.popin_img { width:60%; border-radius:0.5rem; border:1px solid #cecece; }
@media (max-width: 1050px) {
	.popin { width:80%; }
}

#popin_contract_mode_info { width:400px; }
@media (max-width: 400px) {
  #popin_contract_mode_info {
    width: 94%;
  }
}
/*FIN POPIN*/

/*CONTRACT_SEARCH_BAR*/
.CONTRACT_SEARCH_BAR { display:flex; align-items:center; gap:0.5rem; width:100%; }
.CONTRACT_SEARCH_BAR .TB_Search { width:25rem; }
.CONTRACT_SEARCH_BAR .BTN_Search_Reset { cursor:pointer; color:var(--grey); text-decoration:none; margin-left:-2rem; }
.popin .ACCOUNT_OFFER_LIST { max-height:68vh; overflow-y:auto; scrollbar-width:thin; }
@media (max-width: 800px) {
  .CONTRACT_SEARCH_BAR { flex-wrap:wrap; }
  .CONTRACT_SEARCH_BAR input { width:90%; }
  .popin .ACCOUNT_OFFER_LIST { max-height:60vh;}
}
/*FIN CONTRACT_SEARCH_BAR*/

/*ICON*/
[class^="ico-"], [class*=" ico-"] {
  font-family: 'icoME' !important;
  font-size:0.85em;
  speak: never;
  font-style: normal;
  font-weight:normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
	line-height:inherit;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ico-"]::before, [class*=" ico-"]::before { display:inline-block; text-decoration:none; }


.ico-fleche_2_bas:before {
  content: "\e940";
}

.ico-fleche_2_droite:before {
  content: "\e941";
}

.ico-fleche_2_gauche:before {
  content: "\e942";
}

.ico-fleche_2_haut:before {
  content: "\e943";
}

.ico-zei_world:before {
  content: "\e93f";
}

.ico-youtube:before {
  content: "\e93e";
}

.ico-surface:before {
  content: "\e93d";
}

.ico-twitter:before {
  content: "\e93c";
}

.ico-tirelire:before {
  content: "\e93b";
}

.ico-tel_fixe:before {
  content: "\e93a";
}

.ico-support:before {
  content: "\e939";
}

.ico-stylo:before {
  content: "\e938";
}

.ico-stats:before {
  content: "\e937";
}

.ico-chat:before {
  content: "\e936";
}

.ico-smartphone:before {
  content: "\e935";
}

.ico-deco:before {
  content: "\e934";
}

.ico-protect:before {
  content: "\e933";
}

.ico-profil:before {
  content: "\e932";
}

.ico-prise:before {
  content: "\e931";
}

.ico-poubelle .path1:before {
  content: "\e92d";
  color: rgb(0, 0, 0);
}

.ico-poubelle .path2:before {
  content: "\e92e";
  margin-left: -0.7373046875em;
  color: rgb(1, 1, 1);
}

.ico-poubelle .path3:before {
  content: "\e92f";
  margin-left: -0.7373046875em;
  color: rgb(1, 1, 1);
}

.ico-poubelle .path4:before {
  content: "\e930";
  margin-left: -0.7373046875em;
  color: rgb(1, 1, 1);
}

.ico-pdf:before {
  content: "\e92c";
}

.ico-param:before {
  content: "\e92b";
}

.ico-ordinateur:before {
  content: "\e92a";
}

.ico-ok:before {
  content: "\e929";
}

.ico-messenger:before {
  content: "\e928";
}

.ico-menu:before {
  content: "\e927";
}

.ico-maison:before {
  content: "\e926";
}

.ico-mail:before {
  content: "\e925";
}

.ico-loupe:before {
  content: "\e924";
}

.ico-livraison:before {
  content: "\e923";
}

.ico-internet:before {
  content: "\e922";
}

.ico-instagram:before {
  content: "\e921";
}

.ico-info:before {
  content: "\e920";
}

.ico-histo:before {
  content: "\e91f";
}

.ico-gaz:before {
  content: "\e91e";
}

.ico-france:before {
  content: "\e91d";
}

.ico-fleche_pleine_menu:before {
  content: "\e91c";
}

.ico-fleche_baisse:before {
  content: "\e91a";
}

.ico-fleche_bas:before {
  content: "\e91b";
}

.ico-fleche_droite:before {
  content: "\e919";
}

.ico-fleche_gauche:before {
  content: "\e918";
}

.ico-fleche_hausse:before {
  content: "\e916";
}

.ico-fleche_haut:before {
  content: "\e917";
}

.ico-fermer:before {
  content: "\e915";
}

.ico-facebook:before {
  content: "\e914";
}

.ico-coq:before {
  content: "\e913";
}

.ico-coeur_plein:before {
  content: "\e912";
}

.ico-coeur:before {
  content: "\e911";
}

.ico-erreur:before {
  content: "\e910";
}

.ico-document:before {
  content: "\e90f";
}

.ico-elec:before {
  content: "\e90e";
}

.ico-conso_directe:before {
  content: "\e90d";
}

.ico-commande:before {
  content: "\e90c";
}

.ico-clef:before {
  content: "\e90b";
}

.ico-camion:before {
  content: "\e90a";
}

.ico-calend:before {
  content: "\e909";
}

.ico-cadena_ferme:before {
  content: "\e907";
}

.ico-cadena_ouvert:before {
  content: "\e908";
}

.ico-cadeau:before {
  content: "\e906";
}

.ico-attention:before {
  content: "\e905";
}

.ico-arbre:before {
  content: "\e904";
}

.ico-apple:before {
  content: "\e903";
}

.ico-android:before {
  content: "\e902";
}

.ico-ajouter:before {
  content: "\e901";
}

.ico-aide:before {
  content: "\e900";
}

/*FIN ICONS*/